@charset "utf-8";
/* CSS Document */

#province{ }
#city{  }
#country{  }
table{border:0px;}
input.button
{
	width:60px;
	height:27px;
}

.unameMsg
{
	background-color:#FFFEF6;
	border-color:#BEBCB5;
	border-style:solid;
	border-width:0 1px;
	clear:both;
	color:#4A4A4A;
	font-family:simsun;
	line-height:24px;
	margin-right:2px;
	padding:2px 10px;
}


input.ipt-normal{ border-color:#A0B4C5;background-color:#FFF;border-style:solid;}
input.ipt-focus{ border-color:#727272;background-color:#FFFBD5;}
input.ipt-error{ border-color:#D5060D;background-color:#FEF5F5;border-style:solid;}		
.info {
height:20px;
position:relative;
}

html, body, div, span, h1, h2, h3, h4, ul, li, img, p, b, textarea, input, select, form, a, table, tr, td {
color:inherit;
font-family:verdana,Arial,Helvetica,sans-serif;
font-size:12px;

list-style-type:none;
margin:0;
padding:0;
z-index:inherit;
}




div.I-error .info-pop-t {
background-position:-78px -167px;
}
div.I-error .arr {
background-position:-65px -167px;
}
.info-pop {
background-color:#EDEDEB;
height:auto;
left:32px;
position:absolute;
top:-4px;
width:307px;
} 
.info-pop .arr {
background-position:-65px -146px;
height:13px;
left:-8px;
overflow:hidden;
position:absolute;
top:10px;
width:9px;
}

.content .mhd, .content .mft, .cont-tab td.td3 .info b, .info-pop-t, .info-pop-t b, div.info-pop-b b, div.info-pop-b, .info-pop .arr, .btn-jc, .btn-submit, .btn-submit-act, .Aenter {
background-image:url("../images/bg.jpg");
background-repeat:no-repeat;
}

b.ico-ok {
background-position:-5px -146px;
}

b.ico-ok, b.ico-error {
display:block;
font-size:0;
height:18px;
left:0;
overflow:hidden;
position:absolute;
top:3px;
width:18px;
}
td.codeImg img{ border:#E7E7E7 1px solid; vertical-align:middle}
td.codeImg a{ text-decoration:underline}

.td3{
	background-image:url("../images/bg.jpg");
background-repeat:no-repeat;	
}
.content .mhd, .content .mft, .formtable td.td3 .info b, .info-pop-t, .info-pop-t b, div.info-pop-b b, div.info-pop-b, .info-pop .arr, .btn-jc, .btn-submit, .btn-submit-act, .Aenter {
background-image:url(../images/bg.jpg);
background-repeat:no-repeat;
}

b.ico-error {
background-position:-30px -146px;
}

.info-pop {
background-color:#EDEDEB;
height:auto;
left:32px;
position:absolute;
top:-4px;
width:307px;
}
.Cblue{ color:#0483CC}
.fle{float:left}
.Cred{ color:#C00}
.info-pop-t{width:100%;height:3px; line-height:0px; font-size:0px; overflow:hidden; background-position:-78px -146px}
div.info-pop-t b{ display:block; width:5px; height:3px; font-size:0px; overflow:hidden}
.info-pop-t b.cr-l{ float:left; background-position:-75px -146px}
.info-pop-t b.cr-r{ float:right; background-position:-440px -146px}
.info-pop-c .cont{ clear:both;text-align:left; margin-right:2px; border:#BEBCB5 1px solid; padding:2px 10px; background-color:#FFFEF6; border-width:0px 1px; color:#4A4A4A; line-height:24px; font-family:simsun}
.info-pop-t{width:100%;height:3px; line-height:0px; font-size:0px; overflow:hidden; background-position:-80px -146px}
.info-pop-b{width:100%;height:5px; line-height:0px; font-size:0px; overflow:hidden; background-position:-78px -154px}
div.info-pop-b b{ display:block; width:5px; height:5px; font-size:0px; overflow:hidden}
.info-pop-b b.cr-l{ float:left; background-position:-75px -154px}
.info-pop-b b.cr-r{ float:right; background-position:-440px -154px}
.info-pop .arr{ width:9px; height:13px; overflow:hidden; position:absolute; left:-8px; top:10px; background-position:-65px -146px}
div.I-error .info-pop-t{ background-position:-78px -167px}
div.I-error .info-pop-t b.cr-l{ background-position:-75px -167px}
div.I-error .info-pop-t b.cr-r{ background-position:-440px -167px}
div.I-error .info-pop-c .cont{ border-color:#EAABAD; background-color:#fff; color:#333;}
div.I-error .info-pop-b{ background-position:-78px -175px}
div.I-error .info-pop-b b.cr-l{ background-position:-75px -175px}
div.I-error .info-pop-b b.cr-r{ background-position:-440px -175px}
div.I-error .arr{ background-position:-65px -167px}
.psw-sinfo{float:left;width:180px;height:auto;background-color:#999;border:#666 1px solid;background-color:#FFF; margin:3px 4px 0px 4px}/*密码强度*/
.psw-sinfo .bar{ background-color:#FFF; margin:1px; height:8px; font-size:0px; line-height:0px}
.psw-sinfo .state0{background-color:#FFF}
.psw-sinfo .state1{background-color:#C00;width:25%}
.psw-sinfo .state2{background-color:#F90;width:50%}
.psw-sinfo .state3{background-color:#2CA4DE;width:75%}
.psw-sinfo .state4{background-color:#40984C}
.btn-submit{ width:117px; height:41px; background-position:-9px -219px; border:0px; cursor:pointer; margin:25px 0px}
.btn-submit-act{ border:0px;width:117px; height:41px; background-position:-126px -219px; cursor:pointer; margin:25px 0px}